# Generated by Django 2.2.17 on 2020-11-07 23:20

from django.db import migrations
import vat.fields


class Migration(migrations.Migration):

    dependencies = [
        ('vat', '0002_auto_20200829_0720'),
    ]

    operations = [
        migrations.AlterField(
            model_name='companymodel',
            name='uid',
            field=vat.fields.VATField(blank=True, help_text='If your are a company based in Switzerland, enter your IDE number. (e.g CHE-123.456.789)', max_length=15, unique=True, verbose_name='VAT No.'),
        ),
    ]
